<div class="o-content   o-content--text">
    <div class="o-content__inner">
        <div class="o-content__headline">
            <h2>Nur Text</h2>
        </div>
        <div class="o-content__text">
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
            <h3>Headline H3</h3>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
            <h2>Headline H2</h2>
            <h3>Headline H3</h3>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
            <h4>Headline H4</h4>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
            <h3>Headline H3</h3>
            <h4>Headline H4</h4>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates sed iste quibusdam earum eaque. Dolores,
                consectetur veritatis iure culpa similique tempora earum error tenetur, reiciendis saepe adipisci asperiores
                corrupti sint facilis maiores possimus sapiente nihil voluptas architecto quo quas sed.
            </p>
        </div>
    </div>
</div>
